body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,label{margin:0;padding:0}
body{font:normal 14px "Microsoft yahei";color:#333;line-height:120%}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
legend{display:none}
address,caption,cite,dfn,em,th,var{font:normal 14px "Microsoft yahei"}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
input,textarea{font:normal 14px "Microsoft yahei";padding:2px 3px}
a{color:#333;text-decoration:none}
a:hover{color:#e60012}
.boxfit{width:100%}
.boxwrapmix{width:1205px;margin:0 auto}
.boxbg1{background:#f8f8f8}
.boxbg2{background:#333}
.font12px{font-size:12px}
.font14px{font-size:14px}
.font16px{font-size:16px}
.font18px{font-size:18px}
.font20px{font-size:20px}
.font24px{font-size:24px}
.font36px{font-size:28px}
.fontw{font-weight:bold}
.txtc1{color:#e60012}
.txtc1 a{color:#e60012}
.txtc1 a:hover{color:#e60012}
.txtc2{color:#999}
.txtc2 a{color:#999}
.txtc2 a:hover{color:#e60012}
.txtc3{color:#FFF}
.txtc3 a{color:#FFF}
.txtc3 a:hover{color:#FFF}
.txtc4{color:#888}
.txtc4 a{color:#888}
.txtc4 a:hover{color:#e60012}
.txtc5{color:#2e8ed9}
.txtc5 a{color:#2e8ed9}
.txtc5 a:hover{color:#e60012}
.txtc6{color:#ddd}
.txtc6 a{color:#ddd}
.txtc6 a:hover{color:#e60012}
.boxm1{margin:10px 0}
.boxm2{margin:20px 0 2px}
.boxm3{margin:30px 0}
.boxm4{margin-bottom:10px}
.boxm5{margin-top:10px}
.boxalil{text-align:left}
.boxline1{border-bottom:1px solid #ddd}
.boxline2{border-top:1px solid #ddd}
.boxline3{box-shadow:0 1px 3px rgba(0,0,0,.25)}
.boxline4{border-top:2px solid #e60012}
.boxline5{border-bottom:2px solid #e60012;padding-bottom:15px}
.pubbtn1{cursor:pointer;background:#0078d2;color:#FFF;padding:5px 10px;border:0;border-radius:5px}
.pubbtn1:hover{cursor:pointer;background:#e60012;color:#FFF;padding:5px 10px;border:0;border-radius:5px}
.clearfix{*zoom:1}
.clearfix:after{display:block;content:".";height:0;clear:both;overflow:hidden;visibility:hidden}
.c_searchs{background:#F6F6F6 none repeat scroll 0 0;border-radius:10px;float:right;margin:15px 0 0;padding:5px 15px}
.c_searchs span{padding:0 10px 0 0}
.c_searchs .inputkey{background-color:#F6F6F6;border:none;width:300px;outline:none}
.c_searchs .subdatasheet{background:rgba(0,0,0,0) url(https://dl2.eeworld.com.cn/www/statics/images/channelicon.png) no-repeat scroll 1px -568px;border:0 none;cursor:pointer;height:22px;outline:0 none;width:17px;display:inline-block}
.scroll_cont{height:120px;overflow:hidden}
.bannerads,.bannerads div,.bannerads .boxm5{line-height:0px;padding:0px;margin-top:0px;margin-bottom:0px}
.bannerads .eeworldadvs{margin-top:10px !important}
.newsftln{width:570px;float:left;}
.newsftln .qrcode{width:120px;margin:10px 10px 0;float:left;text-align:center;}
.newsftln .qrcode img{width:100%;}






